{
	"extends": "../../tsconfig.base.json",
	"compilerOptions": {
		"target": "es2022",
		"module": "es2022",
		"allowJs": true,
		"esModuleInterop": true,
		"lib": ["dom", "es2022"],
		"jsx": "react-jsx",
		"declaration": true,
		"declarationMap": true,
		"sourceMap": true,
		"outDir": "dist",
		"moduleResolution": "node",
		"incremental": true,
		"strict": true,
		"tsBuildInfoFile": "./dist/tsconfig.tsbuildinfo",
		"useDefineForClassFields": false
	},
	"include": ["src"],
	"exclude": ["node_modules", "dist"]
}
